@charset "UTF-8";
.mv-section {
  z-index: 2;
}

.mv-section .mv-slide {
  padding-top: 53.5%;
  position: relative;
}

.mv-section .mv-slide > li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

.mv-section .mv-slide > li img {
  width: 100%;
}

.mv-section .mv-title {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  text-align: center;
  width: 100%;
}

.mv-section .mv-title h1 {
  font-family: "Sawarabi Mincho", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", sans-serif;
  color: #fff;
  font-size: 6.0rem;
  line-height: 1.7;
  margin-bottom: 30px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6);
}

@media screen and (max-width: 850px) {
  .mv-section .mv-title h1 {
    font-size: 5.0rem;
  }
}

@media screen and (max-width: 767px) {
  .mv-section .mv-slide {
    padding-top: 160%;
  }
  .mv-section .mv-title h1 {
    font-size: 2.6rem;
    margin-bottom: 10px;
  }
  .mv-section .mv-title img {
    width: 210px;
  }
}

.news-section {
  background-color: #fff;
  padding: 40px 80px;
  font-size: 1.2rem;
  -webkit-box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 6px 3px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.news-section .news-title {
  border-bottom: 1px solid #009d50;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.news-section .news-title h3 {
  float: left;
  font-size: 1.8rem;
}

.news-section .news-title span {
  font-size: 1.2rem;
  display: inline-block;
  margin-left: 10px;
  font-weight: normal;
  color: #999;
}

.news-section .news-title p {
  float: right;
}

.news-section dl {
  font-size: 1.4rem;
}

.news-section dl > dt {
  float: left;
  width: 18%;
  border-bottom: 1px solid #eee;
  padding-bottom: 16px;
  padding-top: 16px;
}

.news-section dl > dd {
  float: left;
  width: 80%;
  border-bottom: 1px solid #eee;
  padding-bottom: 16px;
  padding-top: 16px;
}

.news-section dl > dd a {
  color: #000;
}

.news-section dl > dd span {
  font-size: 1.1rem;
  color: #ffa134;
  font-weight: bold;
  display: inline-block;
  margin-left: 5px;
}

@media screen and (max-width: 767px) {
  .news-section {
    padding: 30px 18px;
  }
  .news-section .news-title h3 {
    float: none;
  }
  .news-section .news-title p {
    float: none;
    text-align: right;
    margin-top: 15px;
  }
  .news-section dl > dt {
    float: none;
    width: 100%;
    border: none;
    padding-bottom: 0;
    padding-top: 16px;
  }
  .news-section dl > dd {
    float: none;
    width: 100%;
    border-bottom: 1px solid #eee;
    padding-bottom: 16px;
    padding-top: 8px;
  }
  .news-section dl > dd a {
    color: #000;
  }
  .news-section dl > dd span {
    font-size: 1.1rem;
    color: #ffa134;
    font-weight: bold;
  }
}

.lead-section {
  padding: 130px 0;
  background-color: #fff;
  background-image: url(/assets/img/top/lead_bg.png);
  background-position: center top;
  background-size: auto 100%;
  background-repeat: no-repeat;
}

.lead-section .pcs {
  display: none;
}

.lead-section .pcl {
  display: block;
}

.lead-section .copy {
  width: 50%;
  background: rgba(255, 255, 255, 0.5);
  padding: 30px;
  line-height: 1.8;
  margin-left: 44%;
  font-size: 1.6rem;
}

.lead-section .copy h3 {
  color: #009D50;
  font-size: 3.4rem;
  margin-bottom: 12px;
  font-family: "Sawarabi Mincho", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", sans-serif;
  font-weight: bold;
}

@media screen and (max-width: 1100px) {
  .lead-section {
    padding: 80px 0;
  }
  .lead-section .pcl {
    display: none;
  }
  .lead-section .pcs {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .lead-section {
    padding: 0;
    background-size: 100% auto;
  }
  .lead-section .copy {
    width: 100%;
    background: none;
    padding: 10px;
    line-height: 1.8;
    margin-left: 0;
    margin-top: 45%;
  }
  .lead-section .copy h3 {
    color: #009D50;
    font-size: 2rem;
  }
}

.anchor-section {
  font-family: "Sawarabi Mincho", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", sans-serif;
  font-weight: bold;
  text-align: center;
  padding: 30px 0 60px;
}

.anchor-section div {
  padding-bottom: 30px;
  color: #009D50;
}

.anchor-section h2 {
  font-size: 3rem;
}

.anchor-section .image img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .anchor-section {
    padding: 20px 0;
  }
  .anchor-section h2 {
    font-size: 2rem;
    line-height: 1.7;
  }
}

.point-section dl > dt {
  position: relative;
}

.point-section dl > dt img {
  width: 100%;
}

.point-section dl > dt h3 {
  position: absolute;
  bottom: 0;
  left: 0;
  padding-left: 70px;
  width: 100%;
  height: 60px;
  background-color: rgba(86, 206, 91, 0.8);
  color: #fff;
  line-height: 60px;
  font-size: 2.8rem;
}

.point-section dl > dt h3 a {
  color: #fff;
}

.point-section dl > dt h3.pink {
  background-color: rgba(255, 100, 189, 0.8);
}

.point-section dl > dt h3.purple {
  background-color: rgba(213, 100, 255, 0.8);
}

.point-section dl > dt h3.blue {
  background-color: rgba(112, 100, 255, 0.8);
}

.point-section dl > dd {
  background-color: #fff;
  padding: 25px 0 45px;
  padding-left: 70px;
}

.point-section dl > dd p {
  font-size: 2.4rem;
  font-family: "Sawarabi Mincho", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", sans-serif;
  font-weight: bold;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .point-section dl > dt h3 {
    padding-left: 30px;
  }
  .point-section dl > dd {
    padding: 15px 30px 35px;
  }
  .point-section dl > dd p {
    font-size: 1.8rem;
  }
}

.showroom-section {
  padding: 95px 10px 105px;
  background-size: cover;
  background-position: center center;
  position: relative;
}

.showroom-section .mv-slide {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.showroom-section .mv-slide > li {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center center;
}

.showroom-section .mv-slide > li img {
  width: 100%;
  height: auto;
}

.showroom-section .showroom-box {
  text-align: center;
  background-color: rgba(255, 255, 255, 0.85);
  padding: 60px 10px 45px;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}

.showroom-section .showroom-box p {
  font-family: "Sawarabi Mincho", "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", sans-serif;
  font-weight: bold;
  font-size: 3.2rem;
  line-height: 2;
  margin-bottom: 40px;
}

.showroom-section .showroom-box > a {
  display: block;
  width: 250px;
  padding: 15px 0;
  text-align: center;
  color: #fff;
  background-color: #009D50;
  border-radius: 10px;
  margin: 0 auto;
  font-size: 2.4rem;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.showroom-section .showroom-box > a:hover {
  opacity: 0.8;
}

@media screen and (max-width: 767px) {
  .showroom-section {
    padding: 0;
    background-image: none;
  }
  .showroom-section .mv-slide {
    position: relative;
    height: 0;
    padding-bottom: 106.66%;
    overflow: hidden;
  }
  .showroom-section .showroom-box {
    padding: 45px 0 70px;
  }
  .showroom-section .showroom-box p {
    font-size: 2.4rem;
    line-height: 1.7;
    margin-bottom: 40px;
  }
  .showroom-section .showroom-box p span {
    font-size: 2.0rem;
  }
  .showroom-section .showroom-box > a {
    font-size: 2.2rem;
  }
}

.contact-section {
  padding: 80px 0 70px;
}

.contact-section .contact-box {
  max-width: 800px;
  margin: 0 auto;
  text-align: center;
}

.contact-section .contact-box h2 {
  color: #009D50;
  font-size: 3.0rem;
  margin-bottom: 30px;
}

.contact-section .contact-box p {
  font-size: 1.6rem;
  margin-bottom: 45px;
}

.contact-section .contact-box ul > li {
  float: left;
}

.contact-section .contact-box ul > li a {
  display: block;
  padding: 20px 0;
  width: 300px;
  text-align: center;
  border: 2px solid #009D50;
  border-radius: 10px;
  font-size: 1.6rem;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.contact-section .contact-box ul > li a:hover {
  background-color: #009D50;
  color: #fff;
}

.contact-section .contact-box ul > li:last-of-type {
  float: right;
}

@media screen and (max-width: 767px) {
  .contact-section {
    padding: 35px 0 70px;
  }
  .contact-section .contact-box h2 {
    margin-bottom: 40px;
  }
  .contact-section .contact-box p {
    line-height: 2;
    margin-bottom: 40px;
  }
  .contact-section .contact-box ul > li {
    float: none;
  }
  .contact-section .contact-box ul > li a {
    margin: 0 auto;
  }
  .contact-section .contact-box ul > li:last-of-type {
    margin-top: 40px;
    float: none;
  }
}
